

@media screen and (max-width:1100px){
}
@media screen and (max-width:1023px){
}
@media screen and (max-width:931px){
	
/*Slider**S**/
/*Slider**E**/
/*Hide**S**/
/*Hide**E**/
/*Index**E**/

.sv_2box_b1{
	float:none;
	width:auto;
}
.sv_news1_in, .sv_news4_in{
	flex-direction: column;
}
.sv_news1_b1, .sv_news1_b2, .sv_news4_b1{
	margin-right:auto;
}
.sv_news4_b2{
	margin-right:0px;
}
.sv_horoscope_in a{
	width:78px;
}
.sv_cat1_box a{
	margin:5px;
	flex:31%;
}
.sv_cat1_box a:last-child{
	margin:5px;
}
.sv_other_box{
	flex-direction: column;
}
.sv_writers_box1_in{
	flex-direction: column;
}
.sv_writers_box1_in a{
	margin-right:0px;
}
.sv_writers_box1_in dl{
	height:auto;
}

.sv_other_b3 section dl{
	flex-direction: column;
}
.sv_other_b1, .sv_other_b2, .sv_other_b3{
	margin:5px;
}
.sv_cat1_box2 a{
	flex:100%;
}
.sv_writers_box2_in{
	flex-flow: wrap;
}
.sv_writers_box2_in a{
	margin:auto;
	margin:6px;
	flex:25%;
}
.sv_writers_box2_in dd{
	height:75px;
}
.sv_subscribe_b1, .sv_subscribe_b2, .sv_foot3 section{
	float:none;
	width:auto;
	overflow:hidden;
}
.sv_head2_b3, .sv_head2_b1{
	display:none;
}
.sv_head2_b2{
	float:none;
	width:100%;
}
.sv_news1_sld_img{
	height:120px;
}
.sv_news1_sld_btn{
	top:13%;
}
.sv_news1_sld_btn span{
	height: 23px;
	width: 23px;
	line-height: 23px;
	font-size: 12px;
}
.Cube{
	bottom: 101px;
	right: 19px;
}
.Cube .closebtn{
	top:105px;
}
.sv_head1_b1{
	float:none;
}
.sv_head1_link{
	float:none;
	display: block;
	white-space: nowrap;
	overflow-x: scroll;
	overflow-y: hidden;
}
.sv_writers_box2_in a:last-child{
	display:none;
}
/*Index**E**/
/*Other**S**/
/*Other**E**/
/*Menu**S**/
.sv_head2_mobile{
	display:block;
}
.sv_menu_height{
	background:rgba(0,0,0,0.5);
	height:auto;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:450;
	overflow:auto;
	display:none;
}
.sv_menu{
	position:fixed;
	height:auto;
	width:60%;
	left:auto;
	right:-100%;
	top:0;
	bottom:0;
	overflow-x: hidden;
	overflow-y: auto;
	border:none;
}
.sv_menu_tab_t a img{
	display:block !important;
	width:100%;
	height:36px;
}
.sv_menu_tab_t{
	height:;
	line-height:40px;
	border-bottom:1px solid #FFF;
	text-align:left;
}
.sv_menu_tab_t a i{
	display:none;
}
.sv_menu_tab_t a{
	height:auto;
	text-align:left;
	display:block;
}
.sv_menu_in{
	height:auto;
	display:block;
}
.sv_menu .my_95{
	width:100%;
}
.sv_menu_tab{
	position:relative;
}

.sv_menu_head{
	background:#004080;
	overflow:hidden;
	display:block !important;
	margin-bottom:5px;
}

.sv_menu_head a{
	color:#FFF;
	float:left;
	font-size:40px;
	padding:10px;
}
.sv_menu_head span{
	display:block;
	float:right;
	color:#E80000;
	font-size:40px;
	padding:10px;
	transition:ease-in-out 0.2s all;
}
.sv_menu_head span:active{
	transform:rotate(90deg);
}

.sv_menu_tab{
	height:auto;
}
.sv_menu_tab_hide{
	position:relative;
	top:0px;
}
.sv_menu_tab_data{
	flex-direction: column;
}
.sv_menu_tab_hide{
	max-height: 400px;
	overflow-x: hidden;
	overflow-y: auto;
}
.sv_menu_tab_data2{
	flex-wrap: wrap;
}
.sv_menu_tab_data2 a{
	flex: 31%;
}
/*Menu**E**/

	
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:480px) {
	
}